#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.0
visibility:           public
id:                   persistent-postgresql-2.13.4.0-9cbHVFuwiO1Jo9LK6PdMHN
key:                  persistent-postgresql-2.13.4.0-9cbHVFuwiO1Jo9LK6PdMHN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  fcf714569e8c159429f23a377cf1516b
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.4.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.4.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.0-9cbHVFuwiO1Jo9LK6PdMHN
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923 containers-0.6.4.1
    monad-logger-0.3.39-KMtfVe8Pn46DFB0rOOBkJd mtl-2.2.2
    persistent-2.13.3.5-J2EjVh2d1wdDtQHfSSAFgh
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.5-Do8JLjuAtro3wTkbB6bqAJ
    resource-pool-0.2.3.2-EHPAavxbEreIvNScUPQTzk
    resourcet-1.2.6-8nrgea4cL9yApMHKZQzeNF
    string-conversions-0.4.0.1-CS6yTB5yR5hLmcRM4LaVrc text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    vault-0.3.1.5-JUuibvoAPIIG4PlgZgyPCQ

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

